{
  "armorSetName": "crystalite",
  "head": {
    "itemKey": "betterendforge:crystalite_helmet"
  },
  "chest": {
    "itemKey": "betterendforge:crystalite_chestplate"
  },
  "legs": {
    "itemKey": "betterendforge:crystalite_leggings"
  },
  "boots": {
    "itemKey": "betterendforge:crystalite_boots"
  },
  "fullSetBonuses": [
	{
      "type": "attribute",
      "name": "minecraft:generic.armor",
      "value": 1.0,
	  "modifierUUID": "41aaf1db-4c36-4d95-a9f5-d82506a56aa4",
	  "description" : "+1 armor"
	},
	{
      "type": "attribute",
      "name": "minecraft:generic.attack_damage",
      "value": 2.0,
	  "modifierUUID": "36c6b48d-dcec-48cb-b431-35e04e5bf4f1",
	  "description" : "+2 attack damage"
	},
	{
      "type": "effect",
      "name": "minecraft:regeneration",
      "value": 0.0
	},
	{
      "type": "effect",
      "name": "farmersdelight:nourished",
      "value": 0.0
	},
	{
      "type": "effect",
      "name": "alexsmobs:soulsteal",
      "value": 0.0
	},
	{
      "type": "effect",
      "name": "atmospheric:relief",
      "value": 0.0
	}
   ]
}